locked
Why does auto update keep trying to install Microsoft NET Framework 1.1?

    Question

  • I am not real clear on why I need all these NET Framework programs. I'm not even sure what all of them do, and I'm trying to slim down the programs in my computer.
    Why do I need Framework 1.1, if I already have Framework 3.5 SP1? Can I delete Framework 1.1, 2 SP2, 3 SP1?
    Cheers/Thanks
    Sunday, October 18, 2009 1:26 AM